[ubuntu-mono] [Bug 272772] Re: packages that Depend/Recommend/Suggest firefox (meta-package) must alternatively Depend/Recommend/Suggest abrowser

Launchpad Bug Tracker 272772 at bugs.launchpad.net
Sun Sep 21 22:05:06 BST 2008


This bug was fixed in the package pcmanx-gtk2 - 0.3.7-3.1ubuntu3

---------------
pcmanx-gtk2 (0.3.7-3.1ubuntu3) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control

 -- Fabien Tassin <fta at ubuntu.com>   Sun, 21 Sep 2008 23:02:15 +0200

** Changed in: rapache (Ubuntu Intrepid)
       Status: Triaged => Fix Released

-- 
packages that Depend/Recommend/Suggest firefox (meta-package) must alternatively Depend/Recommend/Suggest abrowser
https://bugs.launchpad.net/bugs/272772
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to beagle in ubuntu.



More information about the Ubuntu-mono mailing list